Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002162TestLinkIntegration with Other Systemspublic2009-03-01 21:122009-04-05 00:42
Reporterxian 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002162: Unknown function get_bugs_for_report in execSetResults.php
DescriptionBTS on, trying with Redmine but seems to crash with any BTS configured.

Error on line 515, get_bugs_for_report function not found. Tried to locate it with grep -r on testlink folder but it isn't there.

Checked 1.7.5 and found original function name to be get_bugs_for_exec, replace it on 1.8rc5 and it seems to work ok.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0002181closedschlundus lib/execute/execSetResults.php is calling an unknown function "get_bugs_for_report" 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-01 21:12 xian New Issue
2009-03-03 03:15 schlundus Status new => assigned
2009-03-03 03:15 schlundus Assigned To => schlundus
2009-03-03 03:23 schlundus Status assigned => resolved
2009-03-03 03:23 schlundus Fixed in Version => 1.8 RC 5
2009-03-03 03:23 schlundus Resolution open => fixed
2009-03-03 03:24 schlundus Fixed in Version 1.8 RC 5 => 1.8.0
2009-03-04 00:52 fman Relationship added has duplicate 0002181
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker